Subject: Re: Symbol versioning problem

From: Tom Rini <[email-masked]>
Date: Tue, 16 Jul 2002 12:12:48 -0700

On Tue, Jul 16, 2002 at 11:21:50AM -0700, Remco Treffkorn wrote:
>
> On Monday 15 July 2002 02:04, Stefan Eletzhofer wrote:
> ...
> > Hmm, compiled this kernel with no problems for my PowerBook. My gcc is a
> > 2.4.95, depmod is 2.4.15. And it a grep of /proc/ksyms reveals
> > c00180f8 __out_of_line_bug_R8b0fd3c5
> >
> > Wild guess: do you have
> > CONFIG_MODVERSIONS=y
> > in your .config?
> >
> > just my .02$ anyway :)
> >
>
> Yes. I even checked, to be sure :-)
>
> Since there was no storm of "me too"s, I assume that it's my particular
> system. I'll spend some time to figure it out, and will let you know...

Well, have you tried backing up your .config, running 'make distclean',
moving your config back (and re running your favorite config program)
and trying again?

--
Tom Rini (TR1265)
http://gate.crashing.org/~trini/

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/